.version.clanki /* version checker */
{
	color: #00000E;
	background-color: #8F7F25;
}

#page
{
	padding-top: 20px;
	border-color: #000000;
	background-color: transparent;
	background-image: none;
	border-width: 0px;
	z-index: 1;
	width: 100%;
	margin-right: auto;
	margin-left: auto;
}

#buttonu1608,#buttonu1617,#buttonu1623,#buttonu1635
{
	padding-bottom: 4px;
	position: relative;
	margin-right: -10000px;
}

#buttonu1608:hover,#buttonu1608.ButtonSelected,#buttonu1617:hover,#buttonu1617.ButtonSelected,#buttonu1623:hover,#buttonu1623.ButtonSelected,#buttonu1629:hover,#buttonu1629.ButtonSelected,#buttonu1635:hover,#buttonu1635.ButtonSelected
{
	margin-left: 0%;
	min-height: 0px;
	margin-bottom: 0px;
	margin-right: -10000px;
}

#u3348,#u3354,#u5936-3,#u1609-4,#u1618-4,#u1624-4,#buttonu1629,#u1630-4,#u1636-4
{
	margin-right: -10000px;
	position: relative;
}

#buttonu1608:hover #u1609-4,#buttonu1608.ButtonSelected #u1609-4,#buttonu1617:hover #u1618-4,#buttonu1617.ButtonSelected #u1618-4,#buttonu1623:hover #u1624-4,#buttonu1623.ButtonSelected #u1624-4,#buttonu1629:hover #u1630-4,#buttonu1629.ButtonSelected #u1630-4,#buttonu1635:hover #u1636-4,#buttonu1635.ButtonSelected #u1636-4
{
	padding-top: 0px;
	margin-left: 0%;
	padding-bottom: 0px;
	margin-bottom: 0px;
	margin-right: -10000px;
}

#u3324
{
	position: relative;
	margin-right: -10000px;
	height: 250px;
}

#u4138
{
	background-color: #FFFFFF;
	position: relative;
}

#u5950
{
	border-color: transparent;
	background-color: transparent;
	border-width: 0px;
	position: relative;
	margin-right: -10000px;
}

#u5164
{
	border-color: transparent;
	background-color: transparent;
	border-width: 0px;
	position: relative;
	width: 100%;
	margin-right: -10000px;
}

#u4092-27
{
	background-color: #FFE0FA;
	text-align: justify;
	position: relative;
	width: 100%;
	margin-right: -10000px;
}

#u4092-2,#u4092-12
{
	font-weight: bold;
	padding: 10px;
}

#u4092-4,#u4092-6,#u4092-7,#u4092-8,#u4092-9,#u4092-10,#u4092-14,#u4092-16,#u4092-17,#u4092-18,#u4092-19,#u4092-20,#u4092-22,#u4092-23,#u4092-24,#u4092-25
{
	padding: 10px;
}

#u5142,#u5940
{
	height: 84px;
	position: relative;
	margin-right: -10000px;
	background: transparent url("../images/pdf-3.png") no-repeat center center;
	background-size: contain;
}

#u5999
{
	border-color: transparent;
	background-color: transparent;
	border-width: 0px;
	position: relative;
}

#u6000
{
	margin-right: -10000px;
	position: relative;
	background-color: transparent;
	background-position: left top;
	background-repeat: no-repeat;
	background-size: contain;
}

.html
{
	background-color: #FFFFFF;
	background-position: center top;
	background-attachment: scroll;
	background-repeat: no-repeat;
	background-size: cover;
}

body
{
	position: relative;
}

@media (min-width: 521px)
{
	#muse_css_mq
	{
		background-color: #FFFFFF;
	}

	#bp_infinity.active
	{
		display: block;
	}

	#page
	{
		min-height: 250px;
		max-width: 960px;
	}

	#pu4597
	{
		width: 95.84%;
		margin-left: 2.09%;
	}

	#u4597
	{
		z-index: 2;
		position: relative;
		margin-right: -10000px;
		margin-top: 38px;
		width: 67.83%;
		left: 32.18%;
	}

	#u4591
	{
		z-index: 3;
		padding-bottom: 6px;
		position: relative;
		margin-right: -10000px;
		width: 100%;
	}

	#u4581
	{
		z-index: 4;
		padding-bottom: 4px;
		position: relative;
		margin-right: -10000px;
		margin-top: 6px;
		width: 98.24%;
		left: 0.97%;
	}

	#u4587-9
	{
		z-index: 5;
		min-height: 73px;
		position: relative;
		margin-right: -10000px;
		margin-top: 8px;
		width: 97.23%;
		left: 1.15%;
	}

	#u3348
	{
		z-index: 14;
		margin-top: 140px;
		width: 100%;
	}

	#u3354
	{
		z-index: 15;
		padding-bottom: 68px;
		margin-bottom: -16px;
		margin-top: 26px;
		width: 96.74%;
		left: 1.64%;
	}

	#u5936-3
	{
		z-index: 16;
		min-height: 42px;
		margin-top: -11px;
		width: 92.81%;
		left: 4.95%;
	}

	#buttonu1608
	{
		z-index: 19;
		margin-top: -6px;
		width: 10.12%;
		left: 30.12%;
	}

	#buttonu1608:hover
	{
		margin-top: -6px;
		width: 10.12%;
	}

	#u1609-4
	{
		z-index: 20;
		min-height: 20px;
		margin-top: 10px;
		width: 100%;
	}

	#buttonu1608:hover #u1609-4
	{
		margin-top: 10px;
		min-height: 20px;
		width: 100%;
	}

	#buttonu1617
	{
		z-index: 24;
		margin-top: -6px;
		width: 10.12%;
		left: 40.23%;
	}

	#buttonu1608.ButtonSelected,#buttonu1617:hover
	{
		margin-top: -6px;
		width: 10.12%;
	}

	#u1618-4
	{
		z-index: 25;
		min-height: 20px;
		margin-top: 10px;
		width: 100%;
	}

	#buttonu1608.ButtonSelected #u1609-4,#buttonu1617:hover #u1618-4
	{
		margin-top: 10px;
		min-height: 20px;
		width: 100%;
	}

	#buttonu1623
	{
		z-index: 29;
		margin-top: -6px;
		width: 10.12%;
		left: 50.34%;
	}

	#buttonu1617.ButtonSelected,#buttonu1623:hover
	{
		margin-top: -6px;
		width: 10.12%;
	}

	#u1624-4
	{
		z-index: 30;
		min-height: 20px;
		margin-top: 10px;
		width: 100%;
	}

	#buttonu1617.ButtonSelected #u1618-4,#buttonu1623:hover #u1624-4
	{
		margin-top: 10px;
		min-height: 20px;
		width: 100%;
	}

	#buttonu1629
	{
		z-index: 34;
		padding-bottom: 4px;
		margin-top: -8px;
		width: 13.38%;
		left: 60.23%;
	}

	#buttonu1629:hover
	{
		margin-top: -8px;
		width: 13.38%;
	}

	#buttonu1629.ButtonSelected
	{
		margin-top: -8px;
		width: 13.38%;
	}

	#u1630-4
	{
		z-index: 35;
		min-height: 20px;
		margin-top: 13px;
		width: 97.48%;
		left: 1.69%;
	}

	#buttonu1629:hover #u1630-4
	{
		margin-top: 13px;
		min-height: 20px;
		width: 97.48%;
	}

	#buttonu1629.ButtonSelected #u1630-4
	{
		margin-top: 13px;
		min-height: 20px;
		width: 97.48%;
	}

	#buttonu1635
	{
		z-index: 39;
		margin-top: -6px;
		width: 10.12%;
		left: 73.49%;
	}

	#buttonu1623.ButtonSelected,#buttonu1635:hover
	{
		margin-top: -6px;
		width: 10.12%;
	}

	#buttonu1635.ButtonSelected
	{
		margin-top: -6px;
		width: 10.12%;
	}

	#u1636-4
	{
		z-index: 40;
		min-height: 20px;
		margin-top: 10px;
		width: 100%;
	}

	#buttonu1623.ButtonSelected #u1624-4,#buttonu1635:hover #u1636-4
	{
		margin-top: 10px;
		min-height: 20px;
		width: 100%;
	}

	#buttonu1635.ButtonSelected #u1636-4
	{
		margin-top: 10px;
		min-height: 20px;
		width: 100%;
	}

	#u3324
	{
		z-index: 44;
		width: 26.96%;
		left: 0.77%;
	}

	#u4138
	{
		z-index: 45;
		padding-bottom: 20px;
		width: 95.84%;
		margin-left: 2.09%;
	}

	#u5950
	{
		z-index: 46;
		width: 96.74%;
		left: 0.55%;
	}

	#u5164
	{
		z-index: 47;
	}

	#u4092-27
	{
		z-index: 48;
		min-height: 367px;
	}

	#u5142
	{
		z-index: 75;
		margin-top: 190px;
		width: 20.23%;
		left: 2.36%;
	}

	#u5940
	{
		z-index: 76;
		margin-top: 480px;
		width: 20.23%;
		left: 2.59%;
	}

	#u5999
	{
		z-index: 77;
		margin-right: -10000px;
		margin-top: 663px;
		width: 6.64%;
		left: 3.59%;
	}

	#u6000
	{
		z-index: 78;
		height: 59px;
		background-image: url("../images/blogger-logo-icon-png-5.png");
		width: 100%;
	}

	.html
	{
		background-image: url("../images/ozadje_roze.jpg");
	}

	body
	{
		padding-bottom: 9px;
	}
}

@media (max-width: 520px)
{
	#muse_css_mq
	{
		background-color: #000208;
	}

	#bp_520.active
	{
		display: block;
	}

	#page
	{
		min-height: 580.9500000000005px;
		padding-bottom: 58.0499999999995px;
		max-width: 520px;
	}

	#pu3348
	{
		width: 96.16%;
		margin-left: 3.85%;
	}

	#u3348
	{
		z-index: 2;
		margin-top: 220px;
		width: 96%;
	}

	#u3354
	{
		z-index: 3;
		height: 20px;
		margin-top: 10px;
		width: 95.84%;
		left: 2.09%;
	}

	#u5936-3
	{
		z-index: 4;
		min-height: 15px;
		margin-top: 193px;
		width: 100%;
	}

	#buttonu1608
	{
		z-index: 7;
		width: 42.8%;
		left: 51.2%;
	}

	#buttonu1608:hover
	{
		margin-top: 0px;
		width: 42.8%;
	}

	#buttonu1608.ButtonSelected
	{
		margin-top: 0px;
		width: 42.8%;
	}

	#u1609-4
	{
		z-index: 8;
		min-height: 19px;
		margin-top: 8px;
		width: 99.54%;
		left: 0.47%;
	}

	#buttonu1608:hover #u1609-4
	{
		margin-top: 8px;
		min-height: 19px;
		width: 99.54%;
	}

	#buttonu1608.ButtonSelected #u1609-4
	{
		margin-top: 8px;
		min-height: 19px;
		width: 99.54%;
	}

	#buttonu1617
	{
		z-index: 12;
		margin-top: 40px;
		width: 42.6%;
		left: 51.6%;
	}

	#buttonu1617:hover
	{
		margin-top: 40px;
		width: 42.6%;
	}

	#buttonu1617.ButtonSelected
	{
		margin-top: 40px;
		width: 42.6%;
	}

	#u1618-4
	{
		z-index: 13;
		min-height: 19px;
		margin-top: 8px;
		width: 99.07%;
		left: 0.94%;
	}

	#buttonu1617:hover #u1618-4
	{
		margin-top: 8px;
		min-height: 19px;
		width: 99.07%;
	}

	#buttonu1623
	{
		z-index: 17;
		margin-top: 81px;
		width: 42.6%;
		left: 51.6%;
	}

	#buttonu1623:hover
	{
		margin-top: 81px;
		width: 42.6%;
	}

	#buttonu1623.ButtonSelected
	{
		margin-top: 81px;
		width: 42.6%;
	}

	#u1624-4
	{
		z-index: 18;
		min-height: 19px;
		margin-top: 8px;
		width: 99.07%;
		left: 0.94%;
	}

	#buttonu1617.ButtonSelected #u1618-4,#buttonu1623:hover #u1624-4
	{
		margin-top: 8px;
		min-height: 19px;
		width: 99.07%;
	}

	#buttonu1623.ButtonSelected #u1624-4
	{
		margin-top: 8px;
		min-height: 19px;
		width: 99.07%;
	}

	#buttonu1629
	{
		z-index: 22;
		padding-bottom: 23px;
		margin-top: 121px;
		width: 42.6%;
		left: 51.4%;
	}

	#buttonu1629:hover
	{
		margin-top: 121px;
		width: 42.6%;
	}

	#buttonu1629.ButtonSelected
	{
		margin-top: 121px;
		width: 42.6%;
	}

	#u1630-4
	{
		z-index: 23;
		min-height: 19px;
		margin-top: 8px;
		width: 100%;
	}

	#buttonu1629:hover #u1630-4
	{
		margin-top: 8px;
		min-height: 19px;
		width: 100%;
	}

	#buttonu1629.ButtonSelected #u1630-4
	{
		margin-top: 8px;
		min-height: 19px;
		width: 100%;
	}

	#buttonu1635
	{
		z-index: 27;
		margin-top: 162px;
		width: 42.6%;
		left: 51.6%;
	}

	#buttonu1635:hover
	{
		margin-top: 162px;
		width: 42.6%;
	}

	#buttonu1635.ButtonSelected
	{
		margin-top: 162px;
		width: 42.6%;
	}

	#u1636-4
	{
		z-index: 28;
		min-height: 19px;
		margin-top: 8px;
		width: 98.13%;
		left: 1.88%;
	}

	#buttonu1635:hover #u1636-4
	{
		margin-top: 8px;
		min-height: 19px;
		width: 98.13%;
	}

	#buttonu1635.ButtonSelected #u1636-4
	{
		margin-top: 8px;
		min-height: 19px;
		width: 98.13%;
	}

	#u3324
	{
		z-index: 32;
		width: 49%;
	}

	#u4138
	{
		z-index: 33;
		width: 92.31%;
		margin-left: 3.85%;
	}

	#u5950
	{
		z-index: 34;
		margin-bottom: -188px;
		width: 95.84%;
		left: 2.09%;
	}

	#u5164
	{
		z-index: 35;
	}

	#u4092-27
	{
		z-index: 36;
		min-height: 249px;
	}

	#u5142
	{
		z-index: 63;
		margin-top: 258px;
		width: 41.53%;
		left: 1.09%;
	}

	#u5940
	{
		z-index: 64;
		margin-top: 581px;
		width: 41.53%;
		left: 2.83%;
	}

	#u5999
	{
		z-index: 65;
		width: 54px;
		margin-top: 86px;
		margin-left: 9.24%;
	}

	#u6000
	{
		z-index: 66;
		width: 54px;
		height: 44px;
		background-image: url("../images/blogger-logo-icon-png-5-u5666-fr.png");
	}

	.html
	{
		background-image: url("../images/ozadje_roze520x512.jpg");
	}

	body
	{
		min-width: 320px;
		padding-bottom: 14px;
	}
}

